On Fri, Sep 21, 2012 at 04:22:55PM +0200, Emil Ivov wrote:
> Hey all,
> 
> We are currently preparing Jitsi for a Debian submission and are trying
> to bind to our various dependences. One thing that we are currently
> having trouble with is "Google Contacts"
> 
> Jitsi uses version 3.0.1 and the one in Debian's libgdata-java seems to
> be 2.0.1. Are there any plans regarding an update?
 
Hello Emil,

Where are you finding a package for 2.0.1?  When I look at the PTS for
libgdata-java, I only see 1.30.0 [1].  Also, the package only appears in
lenny and squeeze, having been removed from unstable and testing earlier
this year.

Assuming we're talking about the same library, you could file a RFP bug
for the package.

Cheers,
tony

[1] http://packages.qa.debian.org/libg/libgdata-java.html
[2] http://packages.qa.debian.org/libg/libgdata-java/news/20120127T170744Z.html

Attachment: signature.asc
Description: Digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to